# Vietnamese translation for desktop_kdeadmin.
# Copyright © 2006 KDE i18n Project for Vietnamese.
# Clytie Siddall <clytie@riverland.net.au>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: desktop files\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:20+0000\n"
"PO-Revision-Date: 2009-07-18 02:53+0000\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 16:19+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kcron/src/kcm_cron.desktop:14
msgctxt "Name"
msgid "Task Scheduler"
msgstr "Bộ lập lịch tác vụ"

#: kcron/src/kcm_cron.desktop:66
msgctxt "Comment"
msgid "Configure and schedule tasks"
msgstr ""

#: knetworkconf/knetworkconf/kcm_knetworkconfmodule.desktop:18
msgctxt "Comment"
msgid "Configure Network Settings"
msgstr "Cấu hình thiết lập mạng"

#: knetworkconf/knetworkconf/kcm_knetworkconfmodule.desktop:84
msgctxt "Name"
msgid "Network Settings"
msgstr "Thiết lập mạng"

#: knetworkconf/knetworkconf/knetworkconf.desktop:7
msgctxt "Comment"
msgid "Configure TCP/IP settings"
msgstr "Cấu hình thiết lập TCP/IP"

#: knetworkconf/knetworkconf/knetworkconf.desktop:73
msgctxt "Name"
msgid "KNetworkConf"
msgstr "KNetworkConf"

#: knetworkconf/knetworkconf/knetworkconf.desktop:136
msgctxt "GenericName"
msgid "Configure TCP/IP Settings"
msgstr "Cấu hình thiết lập TCP/IP"

#: ksystemlog/src/ksystemlog.desktop:2
msgctxt "Name"
msgid "KSystemLog"
msgstr ""

#: ksystemlog/src/ksystemlog.desktop:59
msgctxt "Comment"
msgid "System log viewer tool"
msgstr ""

#: ksystemlog/src/ksystemlog.desktop:111
msgctxt "GenericName"
msgid "System Logs Viewer"
msgstr ""

#: kuser/kuser.desktop:2
msgctxt "Name"
msgid "KUser"
msgstr "KUser"

#: kuser/kuser.desktop:76
msgctxt "GenericName"
msgid "User Manager"
msgstr "Bộ quản lý người dùng"

#: strigi-analyzer/rpm/kfile_rpm.desktop:3
msgctxt "Name"
msgid "RPM Stats"
msgstr "Thống kê RPM"

#: system-config-printer-kde/system-config-printer-kde.desktop:14
msgctxt "Name"
msgid "Printer Configuration"
msgstr ""

#: system-config-printer-kde/system-config-printer-kde.desktop:62
msgctxt "Comment"
msgid "Configure local and remote Printers"
msgstr ""
